Bug 1413626 - [Virtual Instances] URL links have changed
Summary: [Virtual Instances] URL links have changed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Virtual Instances Guide
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: Unspecified
Assignee: Zac Dover
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 14:57 UTC by Stephen Wadeley
Modified: 2019-06-13 21:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1382683
Environment:
Last Closed: 2017-01-25 02:45:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Andrew Dahms 2017-01-23 03:46:58 UTC
Assigning to Zac for review.

Zac - all we need to do for this one is check that links to other Red Hat titles in in the Virtual Instances Guide are all valid and use the current URL format on the Customer Portal.

Comment 7 Andrew Dahms 2017-01-25 02:45:25 UTC
This content is now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.